Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 07:40:56 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection no one came to pick up the refunded item                    Bot:  Hi again! Bot:  Please enter your name Customer:  no one came to pick up the refunded item Bot:  Hi No One Came To Pick Up The Refunded Item ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:29 AM, 13th Aug                   Hissah                   Hi, Thank you for contacting us. i am Hessa  How may I help you?           11:30 AM, 13th Aug                     no one came to pick up the refunded item                    I requested a refund. They told me it will be picked up in 5 days           11:31 AM, 13th Aug                     no one came to pick up the refunded item                    No one contacted me for the pickup           11:31 AM, 13th Aug                   Hissah                   Could you please share your order number so that I can assist you further?.           11:33 AM, 13th Aug                     no one came to pick up the refunded item                    6157758297           11:34 AM, 13th Aug                   Hissah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:36 AM, 13th Aug                   Hissah                   Is this your correct number +966566646410 ?           11:36 AM, 13th Aug                   Hissah                   are you still with us ?           11:38 AM, 13th Aug                     no one came to pick up the refunded item                    Yes           11:39 AM, 13th Aug                     no one came to pick up the refunded item                    The number is right           11:39 AM, 13th Aug                   Hissah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will get in touch with you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:39 AM, 13th Aug                   Hissah                   Do you have any other questions that I can help you with?           11:39 AM, 13th Aug                     no one came to pick up the refunded item                    Thank you           11:40 AM, 13th Aug                   Hissah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4724072